| Class VcfIOContext The I/O context to use for VCF I/O. VcfIOContext objects store the names of (and provide a cache for) reference and sample names. StringSet of CharString are used for the name stores. class VcfIOContext Include Headers seqan/vcf_io.h Data Members
sampleNames | Names of the samples.
sampleNamesCache | Name store cache for the sample names.
sequenceNames | Names of the reference sequences.
sequenceNamesCache | Name store cache for of the reference names.
Member Functions
VcfIOContext | Constructor.
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:57